package com.gic.haoban.manage.service.pojo.bo;

public class QwLimitTimesBO {

    private int month;
    private int day;
    private int hour;

    public int getMonth() {
        return month;
    }

    public int getDay() {
        return day;
    }

    public int getHour() {
        return hour;
    }

    public void setMonth(int month) {
        this.month = month;
    }

    public void setDay(int day) {
        this.day = day;
    }

    public void setHour(int hour) {
        this.hour = hour;
    }

}
